Subject: Need vine recommendation - zone 7?

From: [email-masked] ()
Date: 27 Mar 1995 16:22:09 GMT

--
I live in the north Dallas area (only 20 minutes north but about 5-10 deg colder
and quite a bit windier than Dallas).

Anyway, I have a patio cover that is held up by 3 4x4 posts - 2 of which are
near the edge of the patio.  I'd like to start a vine at these 2 posts that 
will grow up and over the patio cover - it's just slats going one direction
with a 3" gap between.  This patio gets full sun from about 12-1 pm through
sunset.  Neal Sperry's article in the 3/24 Dallas Morning News recommended
Honeysuckle and a couple of others.  I've never dealt with anything but
honeysuckle and that stuff grows like a weed.

The vine will need to be drought resistant and love lots of hot hot sun -
it will be over patio and pool deck and will get lots of reflected sun and
there's no grass in this part of the yard to cool things down.

Thanks.

Regards, Bonnie
  Mama to Bobby 9/5/91 and Aunt Bonnie to Hayden 3/7/95
*******************************************************************
Email: [email-masked]

---

From: [email-masked]
Date: 28 Mar 1995 15:02:00 GMT

I agree with everything the previous poster said about   
Honeysuckle.  I've got several trumpet honeysuckle and they are   
pretty much restrained (especially compared to the yellow variety   
of honeysuckle).  I live about 30 minutes north of Dallas, if   
that helps you evaluate my advice :-) 
 
Forget Neal Sperry, or at least take his advice with a grain of   
salt.  The guy is in cahoots with the fertilizer and chemical   
pesticide companies and his non-organic advice is not always the   
best for this area.  Get one of the organic manuals from Howard   
Garrett.  Better yet, get the book called  
 
"Plants of the Metroplex" 
by J. Howard Garrett 
 
It's got a red cover and lists the best plants for this area.  He   
also lists some plants NOT to use and why.  I've been planting   
from his suggestions for the past 5 years and have done a lot   
better than following Neal Sperry's suggestions the 6 years   
before that.  Of course, I'm not knocking Neal completely, he has   
some good things to say.  I've just had better success with the   
organic methods. 
 
Samantha